@charset "utf-8";
/* CSS Document */


.trialButton {
    background:url('images/Enquire-Button.jpg') ;
	background-size:cover;
	border-style:none;
 	text-indent:-9999px;
	width: 170px;
    height: 39px;
}

.trialButton:hover {
	width: 190px;
    height: 44px;
} 

.trialButton2 {
    background:url('images/Enquire-Button.jpg') ;
	border-style:none;
	text-indent:-9999px;
    width: 176px;
    height: 26px;
}

.loveToButton {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background:url('images/Yes-WeLoveTo.jpg') ;
	border-style:none;
	text-indent:-9999px;
    width: 560px;
    height: 79px;
}

.imgClass:hover{ 
      background-position:  0px -10px;
}

.imgClass:active{
      background-position:  0px -20px;
}

* {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.5em;
}
body {
  background: #A9DDDB;
  text-align: center;
}

.lhc {
    display: block;
    margin-left: auto;
    margin-right: auto;	
}
.myQuotes {
    display: inline-block;
 	color: #ffffff;
	background: #000000;
	font: italic 32px verdana, sans-serif;
	padding: 10px 20px 10px 20px;
}
#wrapper {
	width: 960px;
    background: #ffffff;
	
  	margin: 15px auto;
	text-align: left;
}

#wrapper2 {
	width: 960px;
    background: #66C8C7;
	
  	margin: 15px auto;
	text-align: left;
}
#mainHeader {
	background: #ED2275;
	padding: 0px;

}
#findoutwhy {
	background: #ffffff;
	width: 90px;
	display: inline-block;
	padding: 0px;
    position: relative;
	left: 770px;
	bottom: 130px;	
}
#mainMenu {
	background: #ED2275;
	padding: 5px;
	width: 900px;
}
ul[id="mmlist"]{
	padding: 0px 10px 5px 10px;
	text-align: left;
}
ul[id="mmlistLocations"]{
	padding: 0px 0px 10px 0px;
	text-align: center;
}
#mainMenu li{
	display: inline-block;
	list-style: none;
	color: #FFFfff;
	background: #ED2275;
	font:  12px verdana, sans-serif;
	padding: 1px 20px 1px 20px;
}

/* *************** Pres Day Menu ************************ */



/* **************************************************************** */

#breadcrumbs {
	font: normal 32px verdana, sans-serif;
	color: #ffffff;
	background-color: #66C8C6;
	padding: 4px 30px 4px 30px;
}
#breadcrumbsHeading {
	font: bold 18px verdana, sans-serif;
	color: #6C6B80;
}
ul {
	margin-left: 25px;

}
#specialHeader {
	background: #ffffff;
	clear: both;
}
#content {
	background: #E998FA; 
}

#rightHandContent {
	float: right;
	background: #ffffff;
	width: 300px;
	display: block;
}
#leftHandContent {
	float: left;
	background: #ffffff;
	width: 600px;
	display: block;
	border-right: groove black  thin;
	padding: 10px;
}
#MenuHolder {
	float: left;
	background: #ED2275;
	width: 960px;
	display: block;
	padding: 0px;
}

#FullWidthContent {
	float: left;
	background: #ffffff;
	width: 940px;
	display: block;
	padding: 10px;
}

.pBox {
	clear: both;
	padding: 10px;
	border: #ffffff 0px solid;
	display: block;
	margin-left: auto;
	margin-right: auto;
	font-family: Arial, Helvetica, sans-serif;
	}
	
.tBox {
	clear: both;
	padding: 10px;
	border: #ffffff 0px solid;
	display: block;
	margin-left: auto;
	margin-right: auto;
	font-family: Arial, Helvetica, sans-serif;
	}
.tTHANKSBox {
    background: #66C8C7;
	clear: both;
	padding: 10px;
	border: #ffffff 0px solid;
	display: block;
	margin-left: auto;
	margin-right: auto;
	font-family: Arial, Helvetica, sans-serif;
	}
.rBox {
	padding: 20px;
	
	display: block;
    margin-left: auto;
    margin-right: auto;
	}
.iBox {
	clear: both;
	padding: 20px;
	float: left;	
	display: block;
    margin-left: auto;
    margin-right: auto;}
.tmlaLogoBox {
	background:#FFE6FD;
	clear: both;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	float: left;	
	display: block;
    margin-left: auto;
    margin-right: auto;
	border: #000;
	border-width: 1px;}
.mcBox {
	display: block;
	background: #FC9631;
	
	padding: 10px;
	border: #F00000 1px solid;	
}
.introBox {

}
p.presday {
	font: 38px 'Open Sans', sans-serif;
  padding-bottom: 30px;
  }
p.presdayFAQ_SUBJECT {
	padding-top: 80px;
	font: 66px 'Open Sans', sans-serif;
	font-weight: 700;
}
p.presdayFAQ_Q {
	padding-top: 80px;
	padding-bottom: 30px;
	font: 38px 'Open Sans', sans-serif;
	font-weight: 700;
}
p.presdayFAQ_A {
	font: 36px 'Open Sans', sans-serif;
}
p.presdayBIG {
	padding-top: 100px;
	padding-bottom: 20px;
	font: 50px 'Open Sans', sans-serif;
	font-weight: 700;
	font-style: italic;
    text-align: center;
}
p.introHeading {
	font: 40px 'Open Sans', sans-serif;
	padding-bottom: 5px;
	font-weight: 700;
}
p.introContent {
	font: 36px 'Open Sans', sans-serif;
}
#mainImage {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

h1 {
	font: 50px Verdana, Geneva, sans-serif;
	font-weight: 500;
	text-decoration:underline;
	padding: 80px 0px 50px 0px;
}

h2 {
	font: 40px Verdana, Geneva, sans-serif;
	font-weight:bold;
	padding: 10px 0px 10px 0px;
}
h3 {
	font: 30px Verdana, Geneva, sans-serif;
	font-weight: 200;
	padding: 0px 0px 5px 0px;
}
.helpQuestion{
	font: 34px Verdana, sans-serif;
	font-weight: bold;
	padding-top: 60px;
	padding-bottom: 10px;
	}
.helpAnswer{
	font: 30px Verdana, sans-serif;
}
.cheading {
	font: 42px Verdana, Geneva, sans-serif;
	font-weight: 700;
}
img {
	padding: 0px;
}
.galleryTableRow{
	background-color: white;
}
.PDH{
	background-color: black;
	color: white;
	font: 14px Verdana, Geneva, sans-serif;
	font-weight: 700;
}
.PD1{
	background-color: white;
	color: black;
	font: 12px Verdana, Geneva, sans-serif;
}
.PD2{
	background-color: #F1F1F1;
	color: black;
	font: 12px Verdana, Geneva, sans-serif;
}
.imginleftthing {
    display: block;
	padding: 5px;
    margin-left: auto;
    margin-right: auto;	
}
.comment {
	background: #FFF4F5;
	
	color: #FF45D5;
	font: 26px   "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style: italic;
	padding: 15px;
	font-weight: 100;
	border: thin #FF45D5 solid;
}
hr {
	margin-left: auto;
    margin-right: auto;	
	width: 80%;
}
figcaption {
	color: #7C7C7C;
	font: 12px   Arial, Helvetica, sans-serif;
    text-align: center;
}
.copyright_text {
	font-weight: 900;
}


.PROMOcomment {
	background: #FFF4F5;
	
	color: #FF45D5;
	font: 16px   "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style: italic;
	padding: 15px;
	font-weight: 100;
	border: thin #FF45D5 solid;
}
.promoBox {
	clear: both;
	border: #ffffff 0px solid;
	font-size: 14px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 25px;
}
p.promoHighlighted {
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 50px;
	margin-right: 50px;
}
.promoNormal {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align:center;
}
.promoFull {
	font-size: 18px;
	font-weight: 800;
	color:#FF0000;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 10px;
	padding-bottom: 10px;
}
.promoFORM {
	background-color:#F99200;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	border: 0px;
}

.promoHeading {
	font: 40px Verdana, Geneva, sans-serif;
	font-weight: 700;
}

.promoSubHeading {
	font: 30px Verdana, Geneva, sans-serif;
	font-weight: 700;
	text-align:left;
	margin-left: 25px;

	
}

.promoWWW {
	font: 20px Verdana, Geneva, sans-serif;
	font-weight: 700;
    margin-left: 60px;
	padding: 25px 0px 75px 0px; 
}
.promoWWWSH {
	font: 20px Verdana, Geneva, sans-serif;
	font-weight: 700;
    margin-left: 10px;
	padding: 25px 0px 75px 0px; 
	text-decoration: underline;
}
.promoDay {
	font: 18px Verdana, Geneva, sans-serif;
	font-weight: 700;
    margin-left: 90px;
	padding: 25px 0px 75px 0px; 
}

.LLPHeading {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 45px;
	color: #813055;
	font-weight: 700;
	padding-left: 50px;}

p.LLPText {
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 50px;
	margin-right: 50px;
}
.LLPTextBold {
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 50px;
	margin-right: 50px;
}

.ctt {
	background-color:#F99200;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	border: 0px;
}
.cttAgree {
	background-color:#DAD7D7;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}
.findOutMore {
	text-align: right;
	display: block;
	padding: 0px;
    position: relative;
	font-size: 32px;
	font-family: Arial, Helvetica, sans-serif;
}

.tmlalogo {
	padding: 0px;
}

.premimumVenue {
	color: #813055;
	font: 30px   "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style: italic;
	padding: 5px;
	font-weight: 100;
	border: thin #813055 solid;	
  text-align: center;
}

/* #################### FOOTER RULES #################### */
#cta {
    display: block;
	padding-top: 20px;
	padding-bottom: 30px;
    margin-left: auto;
    margin-right: auto;	
}

footer {
	display:inline-block;
	position: static;
	width:100%;
}	
th {
    background-color:#3A4247;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:white;
	height:50px;
	text-align:left;
    vertical-align:central;	
}	 
tr {
    background-color:#424B50;

}	 
#trNewDisplay {
    background-color:#000000;

}
#tdNewDisplay {
    margin-left:90px;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	color:white;
	}
td {
    margin-left:90px;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	color:white;
	}
#efLastRow {
	background-color:#3A4247;
}

.presdayTable {
    background-color:#FFFFFF;
	color:black;
}
.PDtd {
	color:black;
	padding-left:25px;
	padding-right:5px;
	padding-bottom:2px;
	padding-top:2px;
    
}
.PDtdHead {
	color:black;
	padding-left:25px;
	padding-right:5px;
	padding-bottom:2px;
	padding-top:2px;
	font-weight: 700;
	font-size: 12px;
}

.PDcomment {
	border-radius: 15px;
	background: #01A6E3;
	color: #FFffff;
	font-family: StoneSerITCStd-SemiBold;
	font-size: 38px;
	padding: 15px;


}

/* ##################### END FOOTER #################### */


.locationTitle {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 76px;
	color: white;
	background-color: #813055;
	font-weight: bold;
	padding-left: 10px;
	padding-top: 30px;
}
.locationTeacher {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #813055;
	font-weight: bold;
	padding-left: 50px;
	padding-bottom: 10px;
}
.locationDay {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 52px;
	color: #000000;
	font-weight: bold;
	padding-left: 20px;
	padding-bottom: 5px;
	padding-top: 30px;
}
.locationAddress {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 32px;
	color: white;
	background-color: #813055;
	padding-left: 10px;
	padding-bottom: 0px;
	width: 100%;
}
.locationAddressNote {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: white;
	background-color: #813055;
	padding-left: 10px;
	padding-bottom: 0px;
}
.locationClassDetails {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 32px;
	color: #000000;
	margin-left: 60px;
	padding-bottom: 50px;
}
/* ##################### LARGER CLASS DETAILS #################### */
.locationTitle2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 90px;
	color: #ffffff;
	background-color: #813055;
	font-weight: bold;
	padding-left: 50px
	padding-top: 30px;
	padding-bottom: 30px;
}
.locationDayTeacher2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 40px;
	background-color: #813055;
	color:#FFFFFF;
	font-weight: bold;
	padding-left: 80px;
	padding-top: 15px;
	padding-bottom: 15px;
}
.locationDay2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #000000;
	font-weight: bold;
	padding-left: 80px;
	padding-bottom: 5px;
	padding-top: 15px;
}
.locationAddress2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #813055;
	padding-left: 80px;
	padding-top: 35px;
	padding-bottom: 35px;
}
.locationClassDetails2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #000000;
	margin-left: 100px;
}
.classDetails {
	font-size: 30px;
}

.interClassSpace {
  height: 90px;
  background-color: #ffffff;
}
.classDetailsLink {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 30px;
}
.funfact {
	font-family: StoneSerITCStd-MediumItalic;
	font-size: 35px;
    color: #2A1A5D;
	font-weight: 100;
    background:#FFE6FD;
	padding: 30px 30px 30px 30px;
	border:#999999;
	border-width:thin;
}

.TMLAContact {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 30px;
	background:#FFE6FD;
	color: #000000;
	padding-left: 50px;
	padding-right: 50px;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align:left;
}
.ctabutton {
   display: block;
   color: white;
   font: bold 12px arial, verdana, sans-serif;
   height: 25px;
   width:120px;
   padding: 5px;

}

.ctabuttonOLD {
   display: block;
   color: white;
   font: bold 12px arial, verdana, sans-serif;
   
 	
  background:red;
   height: 25px;
   width:120px;
   -moz-border-radius-bottomright: 50px;
   border-radius: 5px;
   padding: 5px;
   text-decoration:none;
}


.prices { 
  font-family: Arial, Sans Serif; 
  font-size: 28px; 
  font-weight: bold; 
  text-decoration: none;   
  text-align: right; 
  padding-right: 50px; 
  color: #390; 
  line-height: normal; 
}
.shipping { 
  font-family: Arial, Sans Serif; 
  font-size: 12px; 
  font-weight: normal; 
  text-decoration: none;   
  text-align: right; 
  padding-right: 50px; 
  color: #390; 
  line-height: normal; 
  font-size-adjust: none; 
  font-stretch: normal;
}

.productHeading{
  font-family: Arial,Sans Serif; 
  font-size: 22px; 
  font-weight: bold; 
  text-decoration: none; 
  color: black; 
  line-height: normal; 
  font-size-adjust: none; 
  font-stretch: normal; 
  text-align: left;
  }

 ###################### LINKS ###################### 

a:link {text-decoration:none;}
a:active {text-decoration:none;}	
a:visited {text-decoration:none;;}
a:hover {text-decoration:underline;}

#mainMenu a:link {color: #ffffff;text-decoration:none;}
#mainMenu a:active {color: #ffffff;text-decoration:none;}	
#mainMenu a:visited {color: #ffffff;text-decoration:none;}
#mainMenu a:hover {color: #ffffff;text-decoration:underline;}

#breadcrumbs a:link {font-size:32px;text-decoration:underline;}
#breadcrumbs a:active {font-size:32px;text-decoration:underline;}	
#breadcrumbs a:visited {font-size:32px;text-decoration:underline;}
#breadcrumbs a:hover {font-size:32px;text-decoration:underline;}

a[class='plink']:link {color: #ffffff;background-color:#9E9CBA;padding:3px;font: bold verdana, sans-serif;text-decoration:none;}
a[class='plink']:active {text-decoration:none;}	
a[class='plink']:visited {text-decoration:none;}
a[class='plink']:hover {text-decoration:underline;}

a[class='footerLink']:link {
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	color:white;
	text-decoration:none;
}      /* unvisited link */
a[class='footerLink']:visited {color:#FFFFFF;}  /* visited link */
a[class='footerLink']:hover {text-decoration:underline;}
a[class='footerLink']:active {color:#FFFFFF;}  /* selected link */




 #################### END LINKS #################### 



.KBPointedBrush { 
	font-family: PointedBrush;
	font-weight: normal;
	font-style: normal;
}
.KBPointedBrush36 { 
	font-family: PointedBrush;
	font-weight: normal;
	font-style: normal;
	font-size: 36px;
}
.presdayBIG2017 { 
	font-family: PointedBrush;
	font-weight: normal;
	font-style: normal;
	font-size: 36px;
}.StoneSerITCStd-SemiBold { 
	font-family: StoneSerITCStd-SemiBold;
	font-weight: normal;
	font-style: normal;
	font-size: 30px;
}
.StoneH1 { 
	font-family: StoneSerITCStd-SemiBold;
	font-weight: normal;
	font-style: normal;
	font-size: 40px;
}
.StoneSerITCStd-Medium { 
	font-family: StoneSerITCStd-Medium;
	font-weight: normal;
	font-style: normal;
	font-size: 28px;
}
.StoneSerITCStd-MediumItalic { 
	font-family: StoneSerITCStd-MediumItalic;
	font-weight: normal;
	font-style: normal;
	font-size: 36px;
}

#generalContent20 {
	padding-left: 100px;
}

p, li, b, strong, a {
  font-size: 32px;
}
p {
	padding-bottom: 25px;
}
h4 {
  font-size: 28px;
}	
a[class='maplink'] {
color:white;
}

* {
  box-sizing: border-box;
}
.box {
  float: left;
  width: 45%; /* three boxes (use 25% for four, and 50% for two, etc) */
  padding: 50px; /* if you want space between the images */
  border: 0px solid black;
  margin: 10px;
}
.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

.BlankSpaceMEDIUM {
	padding: 50px 0px 50px 0px;
}	

#cta2020 {
    display: block;
	padding-top: 20px;
	padding-bottom: 30px;
   width: 100%;
}

.GSButton-Container {
	text-align: center; 
	padding-top: 160px;
	padding-bottom: 160px;
	/*font-weight: bold;*/
}
a.RedGSbutton:link, a.RedGSbutton:visited {
 	font-size: 60px; 
    background-color: #f44336;
  color: white;
  padding: 14px 25px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
}

a.RedGSbutton:hover, a.RedGSbutton:active {
  background-color: red;
text-align: center;
}

a.TealGSbutton:link, a.TealGSbutton:visited {
 	font-size: 60px; 
    background-color: #68C8C6;
  color: white;
  padding: 14px 25px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
}

a.TealGSbutton:hover, a.TealGSbutton:active {
  background-color: #C2E5E7;
text-align: center;
}

.highlight {
 	font-size: 40px; 
	font-weight: bold;	
	font-style: italic;
	border: 1px solid black;
	border-top: 1px;
	border-bottom: 1px;
	border-left: 0px;
	border-right: 0px;
	padding: 40px 40px 40px 40px;
	margin: 40px;
	
	}